.focus_top{
	background-image: url(../images/healthcare_inner2.jpg);  
	width: 100%;
	height: 350px;
	background-position: bottom;
	background-size: cover;
	position: relative;
}


.education-banner{
	background-image: url(../images/education-banner.jpg);  
	width: 100%;
	height: 350px;
	background-position: bottom;
	background-size: cover;
	position: relative;
}

.skill-developement-banner{
	background-image: url(../images/header-skill-development.jpg);  
	width: 100%;
	height: 350px;
	background-position: 0 -246px;
	background-size: cover;
	position: relative;
}


.edu_t2{
    color:#fff;font-size:30px;line-height:60px;
}

.support_services{
	background-image: url(../images/support-services.jpg);  
	width: 100%;
	height: 350px;
	background-position: bottom;
	background-size: cover;
	position: relative;
}



.h500{
    height: 500px;
}

.edu_test_bg{
	background-image: url(../images/edu_test_bg.jpg)!important;
}
.skill_test_bg{
	background-image: url(../images/skill_test_bg.jpg)!important;	
}
.support_inner{
	background-image: url(../images/support_inner.jpg)!important;	
	background-position: top;
}
.Count{
	margin-bottom: 5px;
}
.pos_count{
	position: absolute;
	top: 37%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.counter_text{
	color: #fff;
	font-size: 20px;
}
.text_left{
	text-align: left!important;
	margin-top: 70px;
}
.Count{
	color: #333333;
	font-size: 50px;
}
.healthcare_txt{
	font-size: 13px;
	color: #21bfd1!important;
    display: block;
    margin: 0px;
}

.edu_t1{
    font-size:40px !important;color:#144071!important;
	margin-top:60px !important;
}

.fs{
	font-size: 13px!important;
}


.f30 li{
    font-size: 30px !important;
    line-height: 50px;
}
.pdf_arrow{
	display: inline-block;
	width: 40px;
	padding-left: 5px;
}
.mtop20{
	margin-top: 10px;
}
.focus_text{
	font-size: 18px;
	color: #1a1a1a;
}
.w_color{
	color: #fff!important;
}
.blue_c{
	color: #2e7fb7!important;
}
.pink_c{
	color: #aa3562!important;
}
.grey_bg{
	background: #d6d6d6!important;
	height: 400px!important;
}
.fs_animate{
	font-size:50px!important;
	color:#1C95A6 !important;
}
.delay{
	-webkit-animation-delay: 0.5s; /* Safari 4.0 - 8.0 */
    animation-delay: -0.5s;
}
.delay_1{
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
    animation-delay: 1s;
}
.delay_2{
	-webkit-animation-delay: 2s; /* Safari 4.0 - 8.0 */
    animation-delay: 2s;
}
.delay_3{
	-webkit-animation-delay: 3s; /* Safari 4.0 - 8.0 */
    animation-delay: 3s;
}
/*-------------EDUCATION---------------*/

.pink_overlay{
	background: rgba(239,99,152,0.7)!important;
}
.edu_banner_text{
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	margin-bottom: 0px;
	line-height: 30px;
}
#counter i{
	color: #fff;
	margin-bottom: 20px;
}

    .skill_t1{
        text-transform:uppercase;
        line-height:40px;
        padding: 50px 20px;
    }

.edu_3{
	font-size:25px;line-height:35px;color:#009BAC;
}


@media(min-width:320px) and (max-width: 767px){
	.focus_top{
		height: auto;
	}
    /*.h500{
        height: 200px;
    }*/
    .h500 {
	    height: 200px;
	}
	.text_left{
		text-align: center!important;
		margin-top: 20px;
	}
	.my-progress-bar, .my-progress-bar1, .my-progress-bar2{
		margin: 0 auto;
	}
	.pos_count{
		top: 32%;
	    left: 48%;
	}
	.pos_count_95{
		top: 36%!important;
	}
    .Count {
    	font-size: 50px;
    }
    .counter_text {
    	font-size: 14px;
    	line-height: 18px;
    }
    
    .edu_banner_text {
    	font-size: 21px;    
    }

	.edu_t1{
	    font-size:35px;color:#144071 !important;margin-bottom: 10px;
	    text-align: center;margin-top:00px !important
	}
	.edu_t2{
	    color:#fff;font-size:19px;line-height:30px;text-align: center;
	}
	    
	.edu_3{
	    font-size:17px;line-height:25px;color:#009BAC;
	}

	.skill_t1{
	    text-transform:uppercase;line-height:30px;padding:20px;font-size: 18px !important;
	}

	.pad100{
	    padding-top:30px;
	    padding-bottom:30px;
	}

	.join{
		margin-top: -45px;
		min-height: 190px;
	}
	    
	.section{
	    padding-top: 30px;
	}

	.fs_animate{
		font-size:40px!important;
		padding-left: 15px;
	}    
    
}

@media (min-width:1000px) and (max-width: 1366px){
	.pos_count{
		position: absolute;
		top: 35%;
	    left: 50%;
	    transform: translate(-50%,-50%);
	}
}

@media (max-width: 1024px) {
	.skill-developement-banner {
		background-position: top;
	}
}